.container {
    margin-left: auto;
    margin-right: auto;
    background-repeat: no-repeat;
    position: relative;
}

@media (max-width: 768px) {
    .container {
        min-height: calc(100% - 80px);
        background-image: url("/assets/background_mobile.png");
        background-size: cover;
        background-attachment: fixed;
    }
}

@media (min-width: 769px) {
    .container {
        min-height: calc(100% - 120px);
        background-image: url("/assets/background.jpg");
        background-size: 100%;
        background-color: #fffefc;
        padding: 0 20%;
    }
}

.row {
    display: flex;
    flex-wrap: wrap;
}

html, body {
    height:100%;
}

body {
    font-family:'Open Sans';
    text-align:center;
    color:#373737;
    letter-spacing:.34px;
    margin: 0;
}

input:not([type='submit']) {
    border: 1px solid #ced4da;
    border-radius: 5px;
    line-height: 1.5;
    width: 280px;
    height: 24px;
    font-size: 16px;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 24px;
    background: transparent;
}

input:not([type='submit']):focus {
    outline: none !important;
    border:1px solid #4c9ce5;
}

::placeholder {
    color: #808080;
}

img {
    vertical-align: middle;
}

.form-field {
    display: inline-block;
}

label {
    float: left;
    font-size: 12px;
    color: #373737;
}
.header {
    background: #4c9ce5;
    text-align: center;
    padding: 44px 0;
}

.is-hidden {
    display: none;
}

.error {
    position: absolute;
    left: 0;
    right: 0;
    font-size: 12px;
    margin: auto;
    color: #ff0000;
    letter-spacing: normal;
}

.title {
    margin: 0;
    padding-top: 100px;
    padding-bottom: 56px;
    line-height: 1.38;
    font-size: 24px;
    color: #4c9ce5;
    font-weight: normal;
}

.subtitle {
    line-height: 1.38;
    font-size: 24px;
    color: #444;
    font-weight: normal;
}

.btn {
    border: 0;
    border-bottom: 4px solid;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    color: white;
    height: auto;
    box-sizing: content-box;
    width: 280px;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
}

.btn:active {
    border-bottom: 0px;
    border-top: 4px solid;
}

.btn-orange {
    background-color: #fa7339;
    border-color: #c26740;
}

.btn-orange:active {
    background-color: #c26740
}

.btn-blue {
    background-color: #4c9ce5;
    border-color: #3e86c9;
}

.btn-blue:active {
    background-color: #3e86c9;
}

.loading {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #0004;
}
@media (min-width: 769px) {
    .loading {
        margin: 0 -20%;
    }
}

.loading img {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.back {
    color: #555;
    text-align: left;
    text-decoration: none;
    font-size: 14px;
    padding: 16px;
    margin: 16px;
    cursor: pointer;
    position: absolute;
    z-index: 1;
}

@media (min-width: 769px) {
    .back {
        position: absolute
    }
}
